@font-face {
  font-family: 'dist-font';
  src:  url('../fonts/dist-font.eot?v8ylpi');
  src:  url('../fonts/dist-font.eot?v8ylpi#iefix') format('embedded-opentype'),
    url('../fonts/dist-font.ttf?v8ylpi') format('truetype'),
    url('../fonts/dist-font.woff?v8ylpi') format('woff'),
    url('../fonts/dist-font.svg?v8ylpi#dist-font') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="dist-"], [class*=" dist-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'dist-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dist-taux-change:before {
  content: "\e900";
}
.dist-change-argent:before {
  content: "\e901";
}
.dist-retrait-argent:before {
  content: "\e902";
}
.dist-depot-argent:before {
  content: "\e903";
}
.dist-transaction:before {
  content: "\e904";
}
.dist-chevron-down:before {
  content: "\e905";
}
.dist-logout:before {
  content: "\e906";
}
.dist-admin:before {
  content: "\e907";
}
.dist-bank:before {
  content: "\e908";
}
.dist-buy-tva:before {
  content: "\e909";
}
.dist-caisse:before {
  content: "\e90a";
}
.dist-client:before {
  content: "\e90b";
}
.dist-commande:before {
  content: "\e90c";
}
.dist-company:before {
  content: "\e90d";
}
.dist-company-cat:before {
  content: "\e90e";
}
.dist-compta:before {
  content: "\e90f";
}
.dist-compte-bank:before {
  content: "\e910";
}
.dist-coursier:before {
  content: "\e911";
}
.dist-data:before {
  content: "\e912";
}
.dist-decaissement:before {
  content: "\e913";
}
.dist-depot:before {
  content: "\e914";
}
.dist-distribution:before {
  content: "\e915";
}
.dist-encaissement:before {
  content: "\e916";
}
.dist-entree-stock:before {
  content: "\e917";
}
.dist-etat-caisse:before {
  content: "\e918";
}
.dist-etat-general:before {
  content: "\e919";
}
.dist-etat-stock:before {
  content: "\e91a";
}
.dist-facture:before {
  content: "\e91b";
}
.dist-fournisseur:before {
  content: "\e91c";
}
.dist-frais:before {
  content: "\e91d";
}
.dist-habilitation:before {
  content: "\e91e";
}
.dist-history-money:before {
  content: "\e91f";
}
.dist-history-stock:before {
  content: "\e920";
}
.dist-livraison:before {
  content: "\e921";
}
.dist-localite:before {
  content: "\e922";
}
.dist-money:before {
  content: "\e923";
}
.dist-money-transfert:before {
  content: "\e924";
}
.dist-new-prestation:before {
  content: "\e925";
}
.dist-operations:before {
  content: "\e926";
}
.dist-paye:before {
  content: "\e927";
}
.dist-poste:before {
  content: "\e928";
}
.dist-prestation:before {
  content: "\e929";
}
.dist-prestation-1:before {
  content: "\e92a";
}
.dist-produit:before {
  content: "\e92b";
}
.dist-profile:before {
  content: "\e92c";
}
.dist-proforma:before {
  content: "\e92d";
}
.dist-rapport:before {
  content: "\e92e";
}
.dist-rapport-mensuel:before {
  content: "\e92f";
}
.dist-rapport-relance:before {
  content: "\e930";
}
.dist-recap-trimestre:before {
  content: "\e931";
}
.dist-regle-four:before {
  content: "\e932";
}
.dist-regul-money:before {
  content: "\e933";
}
.dist-regul-stock:before {
  content: "\e934";
}
.dist-retour-client:before {
  content: "\e935";
}
.dist-retour-four:before {
  content: "\e936";
}
.dist-solde-caisse-boutique:before {
  content: "\e937";
}
.dist-stock:before {
  content: "\e938";
}
.dist-suivi:before {
  content: "\e939";
}
.dist-tiers:before {
  content: "\e93a";
}
.dist-transfert:before {
  content: "\e93b";
}
.dist-tva:before {
  content: "\e93c";
}
.dist-type-suivi:before {
  content: "\e93d";
}
.dist-user:before {
  content: "\e93e";
}
